Advertisement:

Author Topic: Problem with converting: SMF version  (Read 4229 times)

Offline anniewayz

  • Newbie
  • *
  • Posts: 7
Problem with converting: SMF version
« on: September 24, 2005, 08:39:53 AM »
It says:

The installation of SMF in the path you specified is not a version this converter can deal with. If it is older than SMF 1.0, you need to upgrade first. If it is newer, you need to use a different converter.

I'm running SMF 1.1 RC1.

sorry i'm new, oops i just noticed a pinned thread with 1.1 convertors. i'll try that.